## jaxws-api 2.3.0

=== debian/changelog ===
jaxws-api (2.3.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:02:27 +0100

jaxws-api (2.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #894409)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Jul 2018 18:25:05 +0200
