=== debian/control ===
Source: jaxws-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 libjaxb-api-java,
 libmaven-bundle-plugin-java,
 libmaven-dependency-plugin-java,
 libsaaj-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/java-team/jaxws-api.git
Vcs-Browser: https://salsa.debian.org/java-team/jaxws-api
Homepage: https://github.com/javaee/jax-ws-spec

Package: libjaxws-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java API for XML-Based Web Services
 The Java API for XML-Based Web Services (JAX-WS) provides the API
 specification for creating web services, particularly SOAP services.
 .
 The JAX-WS API defines the javax.xml.ws.* packages which were integrated
 to the JRE since Java 6 and were eventually removed in Java 11.
