=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/javaee/jax-ws-spec/tags .*/([\d\.]+)\.tar\.gz
